Аппаратная поддержка...

Аватар пользователя Toper_Harley

Так как с 11-ым я еще не познакомился, вопрос к юзающим - поддерживает ли дистриб печатальники canon pixma ip 3000 или canon pixma ip 4200. Что то дровов к ним под лин я не нашел, а эти железки собираюсь скоро покупать (1!) ))

Аватар пользователя lkanter

Re: Аппаратная поддержка...

На linuxprinting.org смотрел?

Аватар пользователя Toper_Harley

Re: Аппаратная поддержка...

Спасибо за ссылку. Посмотрел. Но там Canon линейки pixma вообще нету. Еще я точно знаю, что оффициальных дровов под лин этих моделей точно нету. Но ведь железки достаточно популярные, значит где то точно есть)) Буду искать дальше, но если кто-нибудь случайно заметит - запостите плз ссылочку сюда. А сам 11 дистриб эти модели узнает?

Аватар пользователя Toper_Harley

Re: Аппаратная поддержка...

Натолкнулся на сию страничку
И понял из нее что типа одинаковые модели принтеров в азии и европе имеют разные маркировки
> ASIA -> EU
> ip1000 -> ip1000 (must be rebuild the driver)
> ip1500 -> ip1500 (must be rebuild the driver)
> ip3100 -> ip3000 (have binaries)
> ip4100 -> ip4000 (have binaries)
> ip8600 -> ip8500 (have binaries)
И еще там походу советуют грузить с ftp://download.canon.jp/pub/driver/bj/linux/
Следовательно для IP 3000 мне потребуются с этого фтп пакеты
bjfilter-pixusip3100-2.50-2.i386.rpm
bjfilter-pixusip3100-lprng-2.50-2.i386.rpm
А вот для 4200 по моему еще ничего нету.

Если кому-нибудь не лень, проверьте логику моих рассуждений.

Аватар пользователя Zoyla1

Re: Аппаратная поддержка...

rpmbuild принимает и корректо обрабатывает --target=pentuim4, создавая пакеты, оптимизированные под pentium4, а rpm корректно с ними работает. Но, если вы попытаетесь создать репозитарий YUM на базе этих пакетов, то вас ждет большое разочарование. YUM игнорирует эти пакеты, считая чужеродными.
При этом он умеет их удалять, если уже установлены. Обновление YUM до версии 2.5.1 не дало желаемого результата.

RSS-материал